﻿@model EjemploMVCMañana.Models.Usuario

@{
    ViewBag.Title = "Login";
}

<h2>Bienvenidos</h2>

<div class="row">
    <div class="col-sm-12">
        <div>
            <h4>Ingrese al sistema</h4>
        </div>
    </div>
</div>
@using (Html.BeginForm())
{
    <div class="row">
        <div class="col-lg-6">
            <div class="form-horizontal">
                <div class="form-group">
                    <label class="col-sm-6 control-label">Nombre de usuario</label>
                    <div class="col-sm-6">
                        @Html.TextBoxFor(model => model.nombreUsuario, htmlAttributes: new { @class = "form-control", @id = "txtNombreUsuario" })
                        @Html.ValidationMessageFor(model => model.nombreUsuario, "", new { @class = "text-danger" })
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-6 control-label">Contraseña</label>
                    <div class="col-sm-6">
                        @Html.PasswordFor(model => model.password, htmlAttributes: new { @class = "form-control", @id = "txtPassword" })
                        @Html.ValidationMessageFor(model => model.password, "", new { @class = "text-danger" })

                    </div>
                </div>
                <div class="form-group text-right">
                    <div class="col-xs-12">
                        <button class="btn btn-primary" type="submit">Ingresar</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
}
